Subject: Offline Message from Sarah Arif: I ordered baby glass from tommy my order was
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 28 Jun 2020 09:27:47 -0000

From: Sarah Arif <[email-masked]>
Phone: 
Location: Jeddah, Saudi Arabia
URL: https://saudi.mumzworld.com/sa-ar/contact-us/
Department: 

I ordered baby glass from tommy my order was pink color but you send me a blue color glass!!!!????  There’s not my order choice  please I need the pink one and take your false order .. and I waiting for this glass too much long please fast .. my order number OS01779028KS

----
Zopim
https://www.zopim.com